@import '../../../general.scss';

.skillContainer {
    height: 530px;
    display: flex;

    &_info {
        width: 50%;
        height: 100%;
        background-color: #f8f9f9;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    &_infoHeader {
        font-size: 30px;
    }

    &_photo {
        width: 50%;
        height: 100%;
        background-image: url('../img/skill.jpg');
        background-size: cover;
    }
}


.skillsList {
    margin: 0;
    padding: 0;
    list-style-type: none;
    font-size: 12px;
    font-weight: 500;
    text-transform: uppercase;

    &_skill {
        margin-bottom: 30px;
    }
}

.progressBarContainer {
    width: 500px;
    height: 3px;
    background-color: #d8d8d8;
    border: 2px;
    overflow: hidden;

    &_progressBar {
        width: 75%;
        height: 100%;
        background-color: $greenColor;
    }
}